/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

::-moz-selection {
    background: #ff8800;
    text-shadow: none;
    color: #fff;
}

::selection {
    background: #ff8800;
    text-shadow: none;
    color: #fff;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dcd9ce;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */




/* ----------------------------------------------------------
	Typography
----------------------------------------------------------- */

.orange { color: #ff8800 !important; }
.yellow { color: #eeaa00 !important; }
.green { color: #007755 !important; }
.blue { color: #183b7c !important; }

.required {
	color: #ff8800 !important;
}

.lefttext {
	text-align: left;
}
.centertext {
	text-align: center;
}
.righttext {
	text-align: right;
}

#header a,
#content a,
#footer a {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

#header h1 {
	font-family: 'Nobile', sans-serif;
	font-weight: 400;
	font-size: 1.4em;
	font-style: italic;
	line-height: 1.6em;
	margin: 0;
	padding: 0;
	color: #183b7c;
	text-shadow: 0px 0px 15px #fff, 0px 0px 15px #fff, 0px 0px 15px #fff;
}

#content a {
	color: #ff8800;
}

#content a:hover {
	color: #eeaa00;
}

#content {
	font-family: 'Nobile', sans-serif;
}

#header p,
#feature p,
#content p,
#footer p,
#content ol,
#content ul,
.ccm-page-list-description {
	font-family: 'Nobile', sans-serif;
	font-weight: 400;
	font-size: .8em;
	line-height: 1.8em;
	margin: 0;
	padding: 0 0 1em 0;
	color: #444;
}

#feature h1,
#content h1, 
#feature h2, 
#content h2, 
#feature h3, 
#content h3, 
#feature h4, 
#content h4, 
#feature h5, 
#content h5, 
#feature h6, 
#content h6 {
	font-family: 'Nobile', sans-serif;
}
#feature h1 {
	font-size: 1.5em;
	font-weight: 700;
	margin: 0;
	padding: .2em 0 .4em 0;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
#content h1 {
	font-size: 1.8em;
	font-weight: 700;
	line-height: 2em;
	margin: 0;
	padding: 0 0 0 0;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}
#content h2 {
	font-size: 1.4em;
	font-weight: 700;
	margin: 0;
	padding: 0 0 .5em 0;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
#content h3 {
	font-size: 1.1em;
	font-weight: 700;
	line-height: 1.4em;
	margin: 0;
	padding: 0 0 .2em 0;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
	color: #183b7c;
}
#content h4 {
	font-size: 1.1em;
	font-weight: 400;
	margin: 0;
	padding: 0 0 .2em 0;
}
#content h5 {
	font-size: 1em;
	font-weight: 400;
	margin: 0;
	padding: 0 0 .2em 0;
}
#content h6 {
	font-size: 1em;
	font-weight: 400;
	margin: 0;
	padding: 0 0 0 0;
}

#content.home h2 {
	font-size: 1.3em;
}

#content.home h3 {
	font-family: 'Nobile', sans-serif;
	font-weight: 700;
	font-size: 1.2em;
	font-style: italic;
	margin: 0;
	padding: 0;
	color: #444;
}

#content.home h3 a {
	color: #444;
}

/* Base Styles
-------------------------------------------------- */

html,
body {
	height: 100%;
}

body {
	background: #fff;
}

body.adminmode {
	position: static;
}



/* Layers
-------------------------------------------------- */

/* Intro */

/*
#header,
#nav,
#feature,
#content,
#footer { display: none; }
*/

#wrap,
#nav,
#feature,
#content,
#footer { position: relative; }

#wrap { z-index: 1; }
#header { z-index: 5; }
#nav { z-index: 4; }
#feature { z-index: 3; }
#content.home,
#content.secondary { z-index: 2; }
#footer { z-index: 6; }

.editmode #feature {
	margin-top: 70px;
}

div#ccm-highlighter {
	z-index: 7;
}


/* Layout
-------------------------------------------------- */

#wrap {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	/* Negative indent footer by it's height */
	margin: 0 auto -52px auto;
}

/* ----------------------------------------------------------
	Header
----------------------------------------------------------- */


#header {
	position: relative;
	top: 0px;
	width: 100%;
	min-height: 170px !important;
	height: auto;
	margin: 0;
	padding: 1em 0 0 0;
	border-top: 5px solid #fae496;
	background: url('../img/bg-header.jpg') center top no-repeat #f3c41c;
	-moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
	-webkit-thumb-shadow: 0px 5px 10px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
}
.lt-ie9 #header {
	position: relative;
	behavior: url(/css/PIE.htc);
}

#header a:hover {
	color: #ff8800;
}

#header ul {
	display: block;
	margin: 0;
	padding: 0;
}

#header ul li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0 .35em 0 .35em;
}

#header .ccm-search-block-form h3 {
	display: none;
}

#header .right {
	margin-top: 1em;
	text-align: right;
}

#header .right .large-12 .row {
	margin-bottom: .1em;
	text-align: right;
}

#header .left p {
	font-family: 'Nobile', sans-serif;
	font-weight: 400;
	font-size: .7em;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	color: #183b7c;	
}

#header .right p,
#header .right .large-12 ol,
#header .right .large-12 ul {
	font-family: 'Nobile', serif;
	font-weight: 400;
	font-size: .8em;
	line-height: 1.4em;
	font-style: italic;
	text-transform: none;
	margin: 0;
	padding: 0;
	color: #183b7c;
}

#header .right ol,
#header .right ul {
	float: right;
	display: block;
	margin: 0;
	padding: 0;
}
#header .right ul li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0 .5em 0 .5em;
	background: none;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}

#header .right .ccm-page-list ul li {
	margin: 0;
	padding: .7em 1.2em 1em 1.2em;
	background: url('../img/bg-divider-header.png') left center no-repeat;
}

#header .right ul li:last-child {
	padding-right: 0;
}
#header .right ul li:first-child {
	padding-left: 0;
	background: none;
}

#header .fb-like {
	padding-top: .2em;
}

#header #searchResults {
	display: none;
}

#header .ccm-page-list-description {
	display: none;
}

/* ----------------------------------------------------------
	Content
----------------------------------------------------------- */

#content {
	background: url('../img/bg-content-home.png') center top no-repeat;
}

#content.home .columns {
	padding-top: 1.5em;
	background: url('../img/bg-divider-col-home.png') left top no-repeat;
}

#content.secondary {
	padding-bottom: 3em;
}

#content .main {
	padding: 1.2em 1em 0 1em;
}

#content .sidebar {
	min-height: 400px;
	padding: 1.5em 1em .5em 1em;
	background: url('../img/bg-divider-col-home.png') left top no-repeat;
}

#content .columns:first-child {
	background: none;
}

#content ul {
	list-style: none;
	margin: -.3em 0 0 0;
	padding: 0 0 1em 0;
}

#content ul li {
	list-style: none;
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
	background: url(../img/icon-arrow-red.png) 0px 6px no-repeat;
}

#content ul li ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 1em 0;
}

#content ol li ul li,
#content ul li ul li {
	margin: 0 0 0 1em;
	padding: 0 0 0 1.2em;
	background: url(../img/icon-arrow-blue.png) 0px 5px no-repeat;
}

.googleMapCanvas {
	display: block;
	width: 95%;
	height: 320px;
	margin: .3em 0 .5em 1em;
	padding: 0;
}

.searchResult {
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #dcd9ce;
}

#content img.left,
#content img.right {
	width: 250px;
	height: auto;
	padding: 0;
	border: 5px solid #fff;
	-moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.3);
	-webkit-thumb-shadow: 0px 3px 10px rgba(0,0,0,0.3);
	box-shadow: 0px 3px 10px rgba(0,0,0,0.3);
}

#content img.left {
	float: left;
	margin: 0 1.5em 1em 0;
}
#content img.right {
	float: right;
	margin: 0 0 1em 1.5em;
}


/* ----------------------------------------------------------
	Footer
----------------------------------------------------------- */

#footer {
	width: 100%;
	min-height: 52px;
	height: auto !important;
	margin: 0;
	padding: .5em 0 0 0;
	border-top: 5px solid #fae496;
	background: url('../img/bg-nav-yellow.png') center bottom repeat-x #f3c41c;
	-moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
	-webkit-img-shadow: 0px 5px 10px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
}

#footer .left {
	margin-left: .5em;
	padding-left: .5em;
}
#footer .left:first-child {
	margin-left: 0;
}

#footer .right {
	text-align: right;
}

#footer .left p {
	font-family: 'Nobile', sans-serif;
	font-weight: 400;
	font-size: .7em;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	color: #183b7c;	
}

#footer .right p,
#footer .right ol,
#footer .right ul {
	font-family: 'Nobile', serif;
	font-weight: 400;
	font-size: .8em;
	line-height: 1.4em;
	font-style: italic;
	text-transform: none;
	margin: 0;
	padding: 0 0 0 0;
	color: #183b7c;
}

#footer .right ol,
#footer .right ul {
	float: right;
	display: block;
	margin: 0;
	padding: 0;
}
#footer .right ul li {
	display: inline;
	float: left;
	margin: 0;
	padding: .7em 1.2em 1em 1.2em;
	border-left: 0px solid #9b516d;
	background: url('../img/bg-divider.png') left bottom no-repeat;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}

#footer .right ul li:last-child {
	padding-right: 0;
}
#footer .right ul li:first-child {
	background: none;
}

#footer .ccm-search-block-form h3 {
	display: none;
}
#footer .right .ccm-page-list-description {
	display: none;
}

#footer a {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	color: #183b7c;
}

#footer a:hover {
	color: #ff8800;
}

#push {
	height: 52px;
}



/* -----------------------------------------------
	Page Lists
-------------------------------------------------- */


/* Manual */

.ccm-block-styles {
	background-position: left top;
	background-size: cover;
}

.bordered {
	padding: .7em 0 .7em 0;
}

#content .bg-copy {
	background: url('../img/bg-thumbcopy.png') 20px 0px repeat-y;
	display: block;
    opacity: 0.9;
	width: 100%;
	margin: 0 0 0 1.5em;
	padding: .5em .2em 0 4em;
}

.bordered {
	margin: 0 0 1.5em 0;
	border-left: 5px solid;
}
.border-orange { border-color: #ff8800; }
.border-yellow { border-color: #eeaa00; }
.border-green { border-color: #007755; }
.border-blue { border-color: #183b7c; }

div.thumbnail {
	display: block;
	float: left;
	width: 25%;
	height: auto;
	margin: 0 0 0 0;
	padding: 0;
	overflow: hidden;
	border: 5px solid #fff;
	-moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 10px rgba(0,0,0,0.3);
}

div.thumbnail {
	position: relative;
	behavior: url(/css/PIE.htc);
}

div.thumbnail img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

div.thumbnail img {
	position: relative;
	behavior: url(/css/PIE.htc);
}
.sub-copy {
	display: block;
	float: left;
	width: 75%;
	padding: .5em 0 1em 1em;
}

.floatbreak {
	width: 100%;
	margin: 0 0 0 0;
	padding: 1.5em 0 1em 0;
	clear: both;
}

p img.thumbnail {
	margin: 0 1em .5em 0;
}

/* Dynamic */


.sollos-plv-mosaic {
	width: 100%;
}
.sollos-plv-mosaic-wrapper {
	width: 100%;
}
.sollos-plv-mosaic-block-wrapper {
	float: left;
	margin: 0 0 .5em 0;
	border-left: 5px solid;
}

#content.home .sollos-plv-mosaic-block-wrapper:first-child {
	border-color: #eebb22;
	height: 150px !important;
}
.sollos-plv-mosaic-block-wrapper:first-child {
	border-color: #eebb22;
}
.sollos-plv-mosaic-block-wrapper:nth-child(2) {
	border-color: #ff8800;
}
.sollos-plv-mosaic-block-wrapper:nth-child(3) {
	border-color: #183b7c;
}
.sollos-plv-mosaic-block-wrapper:nth-child(4) {
	border-color: #007755;
}


.sollos-plv-mosaic-block {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	margin: 0 0 0 0;
	background: none;
	border: 0px solid #fff;
	-moz-box-shadow: none;
	-webkit-img-shadow: none;
	box-shadow: none;
}

.sollos-plv-mosaic-backdrop {
	display: none;
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	background: none;
	opacity: 1;
}


.fade .sollos-plv-mosaic-overlay {
	opacity: .9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	background-image: none;
}

.sollos-plv-mosaic-details {
	position: absolute;
	top: .5em;
	width: 100%;
	height: 82%;
	margin: 0;
	padding: .5em 0 .5em 1em;
	opacity: 1;
	background: url('../img/bg-thumbcopy.png') right top repeat-y;
}

#content.home .sollos-plv-mosaic-details {
	position: absolute;
	top: .5em;
	width: 100%;
	height: 85%;
	margin: 0;
	padding: .5em 0 .5em 4em;
	opacity: 1;
	background: url('../img/bg-thumbcopy.png') left top repeat-y;
}

#content.home .sollos-plv-mosaic-block-wrapper:first-child .sollos-plv-mosaic-details {
	top: .7em;
}

.sollos-plv-mosaic-item-clearer {
	clear: both;
}

#feature .fade .sollos-plv-mosaic-overlay h3,
#content.home .fade .sollos-plv-mosaic-overlay h3,
#content .sidebar h3 {
	font-size: 1.2em;
	font-weight: 700;
	font-style: italic;
	line-height: 1.4em;
	color: #333;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

#feature .fade .sollos-plv-mosaic-overlay h3,
#content.home .fade .sollos-plv-mosaic-overlay h3 {
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
}

.sollos-page-list-image-item a.sollos-page-list-image-item-thumbnail {
	margin-right: .8em !important;
}

#content .sidebar h3 a {
	color: #eeaa00;
}

#content .sidebar h3 a:hover {
	color: #ff8800;
}

#content .ccm-page-list-description {
	margin: 0 0 1em 0;
}

#content p.sollos-page-list-image-item-information-description {
	margin: 0;
	padding: 0;
}

#content div.sollos-page-list-image-item-clearer {
	height: 1em;
}



/* -----------------------------------------------
	Forms
-------------------------------------------------- */

#wrap input[type="text"],
#wrap input[type="email"],
#wrap textarea,
#wrap input[type="submit"],
#footer input[type="text"],
#footer input[type="email"],
#footer input[type="submit"],
#content input[type="text"],
#content input[type="email"],
#content input[type="submit"] {
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

#wrap input[type="text"],
#wrap input[type="email"],
#wrap textarea {
	font-family: 'Nobile', sans-serif;
	font-size: .7em;
	color: #666;
	border-radius: 5px;
	background-color: #fae496;
}

.lt-ie9 #wrap input[type="text"],
.lt-ie9 #wrap input[type="email"],
.lt-ie9 #wrap textarea {
	position: relative;
	behavior: url(/css/PIE.htc);
}

#wrap input[type="text"]:hover,
#wrap input[type="email"]:hover,
#wrap textarea:hover {
	background-color: #fff;
}

#content input[type="text"],
#content input[type="email"] {
	max-width: 300px;
}
#content select {
	max-width: 200px;
}

#content textarea {
	height: 8em;
}

#wrap label {
	font-weight: 700;
	line-height: 1.4;
	padding: .5em 0 .2em 0;
	color: #183b7c;
}
#wrap input[type="submit"] {
	font-family: 'Nobile', sans-serif;
	font-weight: 700;
	font-size: .9em;
	line-height: 1.2em;
	color: #fff;
	margin: .5em 0 1em 0;
	padding: .5em 1em .2em 1em;
	border: none;
	border-radius: 5px;
	background-color: #ff8800;
}

.lt-ie9 #wrap input[type="submit"] {
	position: relative;
	behavior: url(/css/PIE.htc);
}

#wrap input[type="submit"]:hover {
	cursor: pointer;
	background-color: #eeaa00;
}

#header input[type="text"],
#header input[type="email"] {
	display: inline;
	float: right;
	width: 190px;
	border: 1px solid #e2b00f;
    box-shadow: 0 1px 2px rgba(242, 191, 25, 0.5) inset;
    background-color: #fae496;
}

#header input[type="submit"].ccm-search-block-submit {
	display: inline;
	width: 15px;
	height: 20px;
	margin: 0 .5em 0 0;
	padding: 0 0 0 0;
	text-indent: -999px;
	background: url('../img/icon-search.png') center bottom no-repeat;
}

#header .ccm-block-styles {
	margin: 0;
	padding: 0;
}

#header form {
	margin: 0;
	padding: 0;
}

#content iframe[name=donateform] {
    margin: -120px 0 0 -100px;
    padding: 0;
 }


/* -----------------------------------------------------
	Charts
-------------------------------------------------------- */

#content.home canvas.jqplot-event-canvas {
	top: 0 !important;
	left: 0 !important;
	background: none !important;
}

#content.home table.jqplot-table-legend,
#content.home tr.jqplot-table-legend,
#content.home td.jqplot-table-legend,
#content.home .jqplot-grid-canvas {
	border: none !important;
	background: none !important;
}

#content.home table.jqplot-table-legend {
	top: 0 !important;
	margin: 0 !important;
}

#content.home td.jqplot-table-legend > div {
	border: none !important;
}

#content.home .jqplot-table-legend {
	font-weight: 400;
	line-height: 1.6em;
	color: #444;
}



/* =====================================================
   NAVIGATION 
   ===================================================== */


#nav.row {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#nav .column,
#nav .columns,
#nav .top-bar {
	margin: 0;
	padding: 0;
	background: none;
}

#nav .fixed {
	left: auto;
}

#nav .top-bar,
#nav .top-bar.expanded .title-area {
	color: #444;
	background: url('../img/bg-nav-gray.png') left bottom repeat-x #fff;
}

#nav .top-bar a,
#nav .top-bar.expanded .title-area a {
	color: #444;
}
#nav .top-bar-section ul {
	background: #efefef;
}

#nav .top-bar-section ul li a {
	background: none;
}


@media (min-width:62.5em) {

/*
#nav .contain-to-grid {
	background: url('../img/bg-nav-blue.png') repeat-x #779bbc;
	background-position: left bottom;
}
*/

#nav .contain-to-grid {
	background: none;
}

.editmode #nav {
	height: 3em;
	overflow: hidden;
}

#nav a {
	color: #555;
}

#nav a:hover {
	color: #fff;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}

#nav ul,
#nav ul li,
#nav ul li a {
	background: none;
}

#nav ul.nav {
	display: block;
	width: 100%;
	background: url('../img/bg-nav-blue.png') left bottom repeat-x #fff;
	background-position: left bottom;
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.4);
	-webkit-img-shadow: 0px 2px 5px rgba(0,0,0,0.4);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.4);
}
#nav ul.nav > li,
#nav ul.nav > li.nav-path-selected:hover {
	background: url('../img/bg-nav-gray.png') left bottom repeat-x #fff;
}
#nav ul.nav > li.nav-path-selected > a:hover {
	opacity: .3;
	color: #444;
}

#nav ul.nav li:hover {
	background: url('../img/bg-nav-orange.png') repeat-x #ff8c21;
	background-position: left bottom;
}

#nav ul.nav > li.has-dropdown > ul.dropdown {
	border-top: 1px solid #a64e11;
}

#nav ul.nav > li.nav-last.has-dropdown > ul.dropdown {
	border-top: 1px solid #394e66;
}

#nav ul.nav > li.nav-last.has-dropdown > a:hover {
	opacity: .3;
	color: #444;
}

#nav ul.nav > li.nav-path-selected.has-dropdown > ul.dropdown {
	border: none;
}

#nav ul.nav > li > a {
	background: url('../img/bg-divider.png') bottom right no-repeat; 
}

#nav ul.nav > li.nav-last > a:first-child,
#nav ul.nav > li > ul > li > a {
	background: none; 
}

#nav ul.nav > li > ul.dropdown {
	background: url('../img/bg-nav-orange.png') repeat-x #ff8c21;
	background-position: left bottom;
}

#nav ul.nav > li > ul > li:hover,
#nav ul.nav > li > ul > li.nav-last:hover {
	background: url('../img/bg-nav-orange.png') repeat-x #ff8c21;
	background-position: left top;
}
#nav ul.nav > li.nav-last {
	background: url('../img/bg-nav-blue.png') left bottom repeat-x #779bbc;
	background-position: left bottom;
}
#nav ul.nav > li.nav-last:hover {
	background: url('../img/bg-nav-blue.png') left bottom repeat-x #779bbc;
	background-position: left bottom;
}
#nav ul.nav .top-bar-section li.nav-last {
	float: right;
}
#nav ul.nav > li.nav-last > ul.dropdown {
	background: url('../img/bg-nav-blue.png') left bottom repeat-x #779bbc;
}

#nav ul.nav li.nav-last ul,
#nav ul.nav li.nav-last ul li,
#nav ul.nav li.nav-last ul li.nav-last {
	background: none;
}
#nav ul.nav > li.nav-last > ul > li:hover {
	background: url('../img/bg-nav-blue.png') repeat-x #779bbc;
	background-position: 0px 0px;
}
#nav ul.nav li ul li.nav-last {
	background: #ff8c21;
}

#nav ul.nav li ul {
	-moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
	-webkit-img-shadow: 0px 5px 10px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
}

#nav ul.nav li a {
	font-size: .9em;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);

	padding-left: 27px; 	/******* Adjust Nav Width ********/
	padding-right: 26px;
}

#nav ul.nav li.nav-last a {
	font-size: 1.1em;
	font-weight: 700;
	font-style: italic;
	letter-spacing: 1px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
	color: #fff;
}

#nav ul.nav li ul li a,
#nav ul.nav li.nav-last ul li a,
#nav ul.nav li ul li.nav-last a  {
	font-size: .8em;
	font-weight: 700;
	font-style: italic;
	letter-spacing: 0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
	padding-top: 1em;
	padding-bottom: 1em;
	color: #fff;
}

/*
.top-bar-section .has-dropdown > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(255, 255, 255, 0.5) transparent transparent;
    border-image: none;
    border-right: 5px inset transparent;
    border-style: solid inset inset;
    border-width: 5px;
    content: "";
    display: block;
    height: 0;
    margin-top: -2.5px;
    top: 22.5px;
    width: 0;
}
*/

#nav .top-bar-section .has-dropdown > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(255, 255, 255, 0) transparent transparent;
    border-image: none;
    border-right: 0px inset transparent;
    border-style: solid inset inset;
    border-width: 0px;
    content: "";
    display: block;
    height: 0;
    margin-top: 0;
    top: 0;
    width: 0;
}

#nav ul.nav > li.nav-path-selected > ul > li.nav-selected > a,
#nav ul.nav > li.nav-path-selected > a {
	font-weight: 700;
}


/**************************
	2nd Level Nav
***************************/

#nav ul.nav li.nav-path-selected ul.dropdown li a {
	padding: 1em 1.5em 1.5em 1.5em;
}
#nav ul.nav li.nav-path-selected ul.dropdown li.nav-first a {
	padding-left: 1em;
}
#nav ul.nav li.nav-path-selected ul.dropdown li.nav-last a {
	padding-right: 1em;
}
#nav ul.nav > li.nav-last a {
	color: #fff;
}
#nav ul.nav > li.nav-last > a:hover {
	color: #eeaa00;
}

#nav ul.nav li.nav-path-selected ul.dropdown li,
#nav ul.nav li.nav-path-selected ul.dropdown li:hover,
#nav ul.nav li.nav-path-selected ul.dropdown li:last-child,
#nav ul.nav li.nav-path-selected ul.dropdown li:last-child:hover,
#nav ul.nav li.nav-path-selected ul.dropdown li.nav-last,
#nav ul.nav li.nav-path-selected ul.dropdown li.nav-last:hover  {
	background: none;
}

#nav ul.nav li.nav-path-selected ul.dropdown {
	position: absolute;
	visibility: visible;
	width: auto;
	padding: 0 0 .2em 0;
	text-align: right;
	-moz-box-shadow: none;
	-webkit-thumb-shadow: none;
	box-shadow: none;
	font-weight: 400;
	text-shadow: 0px 0px 1px rgba(0,0,0,.1);
	border: none;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
}

.ie9 #nav ul.nav li.nav-path-selected ul.dropdown {
	filter: none;
}

#nav ul.nav li.nav-path-selected ul.dropdown li {
	width: auto;
	float: none;
	display: inline-block;
}

#nav ul.nav li:nth-child(-n+2) ul.dropdown {
	text-align: left;
}
#nav ul.nav li:nth-child(3) ul.dropdown {
	text-align: center;
}

#nav .top-bar-section ul li .js-generated {
    display: none !important;
}

#nav ul.nav li.nav-path-selected ul.dropdown li a,
#nav li.nav-path-selected ul.dropdown li:last-child a {
	font-weight: 400;
	color: #114388;
}

#nav ul.nav li.nav-path-selected ul.dropdown li a:hover,
#nav ul.nav li.nav-path-selected ul.dropdown li:last-child a:hover {
	color: #eeaa00;
}

#nav ul.nav > li.nav-path-selected > ul > li.nav-selected > a,
#nav ul.nav > li.nav-path-selected > a {
	font-weight: 700;
}

#nav ul.nav > li.nav-path-selected.has-dropdown {
	position: static;
}

#nav ul.nav > li > ul.dropdown {
	z-index: 2;
}

#nav ul.nav > li.nav-path-selected > ul.dropdown {
	z-index: -1;
}

#nav ul.nav li.nav-path-selected a.nav-path-selected:hover {
	color: #ff8800;
}

#header {
	height: 170px;
}

}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}